*{padding:0;margin:0}
a{text-decoration: none;}
a:hover{text-decoration:underline;}
li{ list-style:none}

.header{text-align: center;}
.banner img{width:100%;height:auto;}

.video{width:100%;height:435px;background: #f6f6f6;}
.video_list{width:1200px;height:auto;margin:0 auto;clear:both;margin-top:15px;}
.interview , .scene , .ad{width:380px;height:285px;float:left;}
.scene{margin-left:30px;}

.bt{width:1200px;height:auto;margin:0 auto;padding-top:20px;}
.bt h6{color:#006eaa;font-size:24px;float:left;line-height: 30px;}
.bt span{color:#999999;line-height: 31px;padding-left:15px;}

.interview img{width:380px;height:auto;}
.imgbt a{color:#333;font-weight:bolder;padding:5px 0;line-height: 36px;}
.img_list a{color:#666;font-size:14px;line-height: 24px;}

.deeds{width:100%;height:200px;clear: both;}
.deeds_list{width:1200px;height:120px;margin:0 auto;}

.news{width:100%;height:auto;}

.bottom{width:100$;height:30px;text-align: center;background: #f8995d;}
.bottom p{color:#fff;line-height: 30px;font-size:14px;}

@media (max-width: 500px){
.video_list{width:92%;}
.interview{height:385px;}
.video{background:none;}
.scene{margin:0}
.ad{margin:0;background:none;margin-top:30px;}
.ad div{height:250px;}
.ad video{height:285px;}
.bt{width:92%;height:30px}
.deeds_list{width:92%;height:210px;}
#demo{width:100% !important;}
.news_list{width:92%}
.bt h6{    font-size: 30px;}
.news{height:1200px;}
video{height:260px}
}